MS10-068: Vulnerability in Local Security Authority Subsystem Service could allow elevation of privi

Discussion in 'Knowledge Base (KB)' started by News, Apr 20, 2012.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,203
    Likes Received:
    20
    Resolves a vulnerability in Active Directory directory service, Active Directory Application Mode (ADAM), and Active Directory Lightweight Directory Service (AD LDS) that could allow elevation of privilege if an authenticated attacker sent a specially...

    More...
     

Share This Page

Loading...